{
  "WFRP4NPCGEN.actor.directory.button": "Generate NPC",
  "WFRP4NPCGEN.compendium.load.title": "Data loading",
  "WFRP4NPCGEN.compendium.load.hint": "Please wait for compendium data loading",
  "WFRP4NPCGEN.common.button.OK": "OK",
  "WFRP4NPCGEN.common.button.Cancel": "Cancel",
  "WFRP4NPCGEN.common.button.Undo": "Undo",
  "WFRP4NPCGEN.common.button.Random": "Random",
  "WFRP4NPCGEN.species.select.title": "Choose a Species",
  "WFRP4NPCGEN.species.select.label": "Species",
  "WFRP4NPCGEN.dependencies.miss.title": "Missing dependencies",
  "WFRP4NPCGEN.dependencies.miss.label": "Dependency",
  "WFRP4NPCGEN.career.select.title": "Choose a Career",
  "WFRP4NPCGEN.career.select.label": "Career",
  "WFRP4NPCGEN.species.skills.select.title": "Choose Species Skills",
  "WFRP4NPCGEN.species.talents.select.title": "Choose Species Talents",
  "WFRP4NPCGEN.name.select.title": "Choose a Name",
  "WFRP4NPCGEN.name.select.label": "Name",
  "WFRP4NPCGEN.item.any": "any",
  "WFRP4NPCGEN.notification.actor.created": "NPC {name} has been created",
  "WFRP4NPCGEN.trappings.money.label": "Generate money on token creation",
  "WFRP4NPCGEN.trappings.weapon.label": "Generate weapons on token creation",
  "WFRP4NPCGEN.trappings.weapon.skill.melee": "Melee",
  "WFRP4NPCGEN.trappings.weapon.skill.ranged": "Ranged",
  "WFRP4NPCGEN.trappings.class.Academics": "Clothing, Dagger, Pouch, Sling Bag, Writing Kit, Parchment",
  "WFRP4NPCGEN.trappings.class.Burghers": "Cloak, Clothing, Dagger, Hat, Pouch, Sling Bag, Food",
  "WFRP4NPCGEN.trappings.class.Courtiers": "Clothing, Dagger, Pouch, Tweezers, Ear Pick, Comb",
  "WFRP4NPCGEN.trappings.class.Peasants": "Cloak, Clothing, Dagger, Pouch, Sling Bag, Rations",
  "WFRP4NPCGEN.trappings.class.Rangers": "Cloak, Clothing, Dagger, Pouch, Backpack, Tinderbox, Blanket, Rations",
  "WFRP4NPCGEN.trappings.class.Riverfolk": "Cloak, Clothing, Dagger, Pouch, Sling Bag, Flask of Spirits",
  "WFRP4NPCGEN.trappings.class.Rogues": "Clothing, Dagger, Pouch, Sling Bag, Candle, Match, Hood, Mask",
  "WFRP4NPCGEN.trappings.class.Warriors": "Clothing, Hand Weapon, Dagger, Pouch",
  "WFRP4NPCGEN.options.select.title": "Generate options",
  "WFRP4NPCGEN.options.select.withClassTrappings.label": "Include class trappings",
  "WFRP4NPCGEN.options.select.withCareerTrappings.label": "Include career trappings",
  "WFRP4NPCGEN.options.select.profiles.label": "Profile",
  "WFRP4NPCGEN.options.select.genPath.label": "Folder",
  "WFRP4NPCGEN.options.select.imagePath.label": "Image",
  "WFRP4NPCGEN.options.select.tokenPath.label": "Token",
  "WFRP4NPCGEN.options.select.withGenPathCareerName.label": "Generate career name sub-folder",
  "WFRP4NPCGEN.options.select.withLinkedToken.label": "Link token with actor",
  "WFRP4NPCGEN.options.select.withInitialMoney.label": "Generate with money",
  "WFRP4NPCGEN.options.select.withInitialWeapons.label": "Generate with weapons",
  "WFRP4NPCGEN.options.select.noRandomCaras.label": "No random adjustment of Characteristics",
  "WFRP4NPCGEN.options.select.noSkillAdvances.label": "No Skills or Characteristics Advancement",
  "WFRP4NPCGEN.options.effects.NONE": "Don't include effect",
  "WFRP4NPCGEN.options.effects.DEFAULT_DISABLED": "Effect is default disabled",
  "WFRP4NPCGEN.options.effects.DEFAULT_ENABLED": "Effect is default enabled",
  "WFRP4NPCGEN.settings.defaultWithClassTrappings.name": "Include class trappings",
  "WFRP4NPCGEN.settings.defaultWithClassTrappings.hint": "Default selected value for the option 'include class trappings' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultWithCareerTrappings.name": "Include career trappings",
  "WFRP4NPCGEN.settings.defaultWithCareerTrappings.hint": "Default selected value for the option 'include career trappings' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultGenerateMoneyEffect.name": "Generate money on token creation",
  "WFRP4NPCGEN.settings.defaultGenerateMoneyEffect.hint": "Default selected value for the option 'generate money on token creation' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultGenerateWeaponEffect.name": "Generate weapons on token creation",
  "WFRP4NPCGEN.settings.defaultGenerateWeaponEffect.hint": "Default selected value for the option 'generate weapons on token creation' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultGenPath.name": "Default generation path",
  "WFRP4NPCGEN.settings.defaultGenPath.hint": "Define the default generation path on actor directories",
  "WFRP4NPCGEN.settings.generationProfiles.name": "Species generations profiles",
  "WFRP4NPCGEN.settings.generationProfiles.label": "Configure profiles",
  "WFRP4NPCGEN.settings.generationProfiles.hint": "Species generations profiles allow you to specify for a species one or more generation profile wich contain generation path, image path and token image path",
  "WFRP4NPCGEN.settings.generationProfiles.genPath.label": "Generation path",
  "WFRP4NPCGEN.settings.generationProfiles.imagePath.label": "Image path",
  "WFRP4NPCGEN.settings.generationProfiles.tokenPath.label": "Token path",
  "WFRP4NPCGEN.settings.defaultWithGenPathCareerName.name": "Generate career name sub-folder",
  "WFRP4NPCGEN.settings.defaultWithGenPathCareerName.hint": "Default selected value for the option 'generate career name sub-folder' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultWithLinkedToken.name": "Link token with actor",
  "WFRP4NPCGEN.settings.defaultWithLinkedToken.hint": "Default selected value for the option 'link token with actor' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultWithInitialMoney.name": "Generate with money",
  "WFRP4NPCGEN.settings.defaultWithInitialMoney.hint": "Default selected value for the option 'generate with money' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultWithInitialWeapons.name": "Generate with weapons",
  "WFRP4NPCGEN.settings.defaultWithInitialWeapons.hint": "Default selected value for the option 'generate with weapons' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultNoRandomCarac.name": "No random adjustment of Characteristics",
  "WFRP4NPCGEN.settings.defaultNoRandomCarac.hint": "Default selected value for the option 'No random adjustment of Characteristics' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultNoSkillAdvances.name": "No Skills or Characteristics Advancement",
  "WFRP4NPCGEN.settings.defaultNoSkillAdvances.hint": "Default selected value for the option 'No Skills or Characteristics Advancement' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.creature.directory.button": "Generate Creature",
  "WFRP4NPCGEN.notification.creature.created": "Creature {name} has been created",
  "WFRP4NPCGEN.creatures.select.title": "Choose a Creature",
  "WFRP4NPCGEN.creatures.select.label": "Creature",
  "WFRP4NPCGEN.creatures.generate.as.npc.label": "Generate as a NPC",
  "WFRP4NPCGEN.creatures.abilities.select.title": "Choose Abilities",
  "WFRP4NPCGEN.creatures.abilities.select.traits.title": "Traits",
  "WFRP4NPCGEN.creatures.abilities.select.traits.included.label": "Include",
  "WFRP4NPCGEN.creatures.abilities.select.skills.title": "Skills",
  "WFRP4NPCGEN.creatures.abilities.select.talents.title": "Talents",
  "WFRP4NPCGEN.creatures.abilities.select.advances.label": "Advances",
  "WFRP4NPCGEN.creatures.abilities.select.specification.label": "Specification",
  "WFRP4NPCGEN.creatures.abilities.select.basic.label": "Basic Skills",
  "WFRP4NPCGEN.creatures.abilities.select.swarm.label": "Swarm",
  "WFRP4NPCGEN.creatures.abilities.select.weapon.label": "Weapon",
  "WFRP4NPCGEN.creatures.abilities.select.weapon.damage.label": "Weapon (Damage without SB)",
  "WFRP4NPCGEN.creatures.abilities.select.ranged.label": "Ranged",
  "WFRP4NPCGEN.creatures.abilities.select.ranged.range.label": "Ranged (Range)",
  "WFRP4NPCGEN.creatures.abilities.select.ranged.damage.label": "Ranged (Damage)",
  "WFRP4NPCGEN.creatures.abilities.select.armour.label": "Armour",
  "WFRP4NPCGEN.creatures.abilities.select.armour.value.label": "Armour (AP)",
  "WFRP4NPCGEN.creatures.abilities.select.size.label": "Size",
  "WFRP4NPCGEN.creatures.abilities.select.species.label": "Species (For name generator)",
  "WFRP4NPCGEN.select.trappings.title": "Choose Trappings",
  "WFRP4NPCGEN.select.trappings.quantity.label": "Quantity",
  "WFRP4NPCGEN.settings.defaultEditTrappings.name": "Edit Trappings",
  "WFRP4NPCGEN.settings.defaultEditTrappings.hint": "Default selected value for the option 'edit trappings' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.options.select.editTrappings.label": "Edit Trappings",
  "WFRP4NPCGEN.npc.generation.inprogress.title": "NPC Generation in progress",
  "WFRP4NPCGEN.npc.generation.inprogress.hint": "Please wait for the NPC generation",
  "WFRP4NPCGEN.creature.generation.inprogress.title": "Creature Generation in progress",
  "WFRP4NPCGEN.creature.generation.inprogress.hint": "Please wait for the Creature generation",
  "WFRP4NPCGEN.settings.defaultAddMagics.name": "Add Spells and/or Prayers",
  "WFRP4NPCGEN.settings.defaultAddMagics.hint": "Default selected value for the option 'add spells and/or prayers' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.settings.defaultAddMutations.name": "Add Mutations",
  "WFRP4NPCGEN.settings.defaultAddMutations.hint": "Default selected value for the option 'Add mutations' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.options.select.addMagics.label": "Add Spells and/or Prayers",
  "WFRP4NPCGEN.options.select.addMutations.label": "Add Mutations",
  "WFRP4NPCGEN.select.magics.title": "Choose Magics",
  "WFRP4NPCGEN.select.spells.title": "Spells",
  "WFRP4NPCGEN.select.prayers.title": "Prayers",
  "WFRP4NPCGEN.select.magics.no.lore.label": "Arcane",
  "WFRP4NPCGEN.select.mutations.title": "Choose Mutations",
  "WFRP4NPCGEN.select.mutations.physicals.title": "Physical Mutations",
  "WFRP4NPCGEN.select.mutations.mentals.title": "Mental Mutations",
  "WFRP4NPCGEN.options.select.profiles.creature.label": "Creature",
  "WFRP4NPCGEN.settings.defaultCreatureGenerateMoneyEffect.name": "Generate money on token creation (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureGenerateMoneyEffect.hint": "Default selected value for the option 'generate money on token creation' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.settings.defaultCreatureWithLinkedToken.name": "Link token with actor (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureWithLinkedToken.hint": "Default selected value for the option 'link token with actor' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.settings.defaultCreatureWithInitialMoney.name": "Generate with money (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureWithInitialMoney.hint": "Default selected value for the option 'generate with money' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.settings.defaultCreatureGenPath.name": "Default generation path (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureGenPath.hint": "Define the default generation path on actor directories for Creature generation",
  "WFRP4NPCGEN.settings.defaultCreatureEditTrappings.name": "Edit Trappings (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureEditTrappings.hint": "Default selected value for the option 'edit trappings' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.settings.defaultCreatureAddMagics.name": "Add Spells and/or Prayers (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureAddMagics.hint": "Default selected value for the option 'add spells and/or prayers' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.settings.defaultCreatureAddMutations.name": "Add Mutations (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureAddMutations.hint": "Default selected value for the option 'Add mutations' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.settings.defaultCreatureNoRandomCarac.name": "No random adjustment of Characteristics (Creature)",
  "WFRP4NPCGEN.settings.defaultCreatureNoRandomCarac.hint": "Default selected value for the option 'No random adjustment of Characteristics' on the options generation chooser when you generate a Creature",
  "WFRP4NPCGEN.subspecies.select.title": "Choose an Ethnicity",
  "WFRP4NPCGEN.subspecies.select.label": "Ethnicity",
  "WFRP4NPCGEN.settings.defaultEditAbilities.name": "Edit Abilities",
  "WFRP4NPCGEN.settings.defaultEditAbilities.hint": "Default selected value for the option 'edit abilities' on the options generation chooser when you generate a NPC",
  "WFRP4NPCGEN.options.select.editAbilities.label": "Edit Abilities",
  "WFRP4NPCGEN.creatures.abilities.select.group.label": "Specialisation",
  "WFRP4NPCGEN.cityborn.select.label": "Birth Place",
  "WFRP4NPCGEN.nativetongue.select.label": "Native language",
  "WFRP4NPCGEN.notification.compendium.load.error": "Unable to load Compendium data {title} from collection {collection}",
  "WFRP4NPCGEN.sight": "Sight",
  "WFRP4NPCGEN.taste": "Taste",
  "WFRP4NPCGEN.smell": "Smell",
  "WFRP4NPCGEN.bhalluka": "Kingdom of Bhalluka",
  "WFRP4NPCGEN.gandharva": "Kingdom of Gandharva",
  "WFRP4NPCGEN.singha": "Kingdom of Singha",
  "WFRP4NPCGEN.lakshana": "Kingdom of Lakshana",
  "WFRP4NPCGEN.panchala": "Kingdom of Panchala",
  "WFRP4NPCGEN.kosala": "Kingdom of Kosala",
  "WFRP4NPCGEN.kurya": "Kingdom of Kurya",
  "WFRP4NPCGEN.northernkislev": "Northern Kislev",
  "WFRP4NPCGEN.easternkislev": "Eastern Kislev",
  "WFRP4NPCGEN.westernkislev": "Western Kislev",
  "WFRP4NPCGEN.southernkislev": "Southern Kislev",
  "WFRP4NPCGEN.northernclans": "Northern Clans",
  "WFRP4NPCGEN.easternclans": "Eastern Clans",
  "WFRP4NPCGEN.westernclans": "Western Clans",
  "WFRP4NPCGEN.southernclans": "Southern Clans",
  "WFRP4NPCGEN.aeslingstribe": "Aeslings Tribe",
  "WFRP4NPCGEN.baersonlingstribe": "Baersonlings Tribe",
  "WFRP4NPCGEN.bjornlingstribe": "Bjornlings Tribe",
  "WFRP4NPCGEN.graelingstribe": "Graelings Tribe",
  "WFRP4NPCGEN.sarlstribe": "Sarls Tribe",
  "WFRP4NPCGEN.skaelingstribe": "Skaelings Tribe",
  "WFRP4NPCGEN.skeggitribe": "Skeggi Tribe",
  "WFRP4NPCGEN.vargstribe": "Vargs Tribe",
  "WFRP4NPCGEN.northernsouthlandstribes": "Northern Southlands Tribes",
  "WFRP4NPCGEN.easternsouthlandstribes": "Eastern Southlands Tribes",
  "WFRP4NPCGEN.westernsouthlandstribes": "Western Southlands Tribes",
  "WFRP4NPCGEN.southernsouthlandstribes": "Southern Southlands Tribes",
  "WFRP4NPCGEN.newworldcolonies": "New World Colonies",
  "WFRP4NPCGEN.goldtoothtribe": "Goldtooth Tribe",
  "WFRP4NPCGEN.thundergutstribe": "Thunderguts Tribe",
  "WFRP4NPCGEN.crossedclubs": "Crossed Clubs",
  "WFRP4NPCGEN.thesonsofthemountain": "The Sons Of The Mountain",
  "WFRP4NPCGEN.feastmastertribe": "Feastmaster Tribe",
  "WFRP4NPCGEN.rockskulls": "Rock Skulls",
  "WFRP4NPCGEN.bloodguzzlers": "Blood Guzzlers",
  "WFRP4NPCGEN.ironskintribe": "Ironskin Tribe",
  "WFRP4NPCGEN.thelazarghs": "The Lazarghs",
  "WFRP4NPCGEN.mountaineaterstribe": "Mountaineaters Tribe",
  "WFRP4NPCGEN.eyebitertribe": "Eyebiter Tribe",
  "WFRP4NPCGEN.origin.human.arabyan-nom.label": "City State Trait",
  "WFRP4NPCGEN.origin.human.breton-noble-nom.label": "Dukedom Trait",
  "WFRP4NPCGEN.origin.human.breton-lowborn-nom.label": "Dukedom Trait",
  "WFRP4NPCGEN.origin.human.cathayan-nom.label": "Provincial Trait",
  "WFRP4NPCGEN.origin.human.estalian-nom.label": "Region Trait",
  "WFRP4NPCGEN.origin.human.indan-nom.label": "Kingdom Trait",
  "WFRP4NPCGEN.origin.human.gospodar-nom.label": "Provincial Trait",
  "WFRP4NPCGEN.origin.human.ungol-nom.label": "Provincial Trait",
  "WFRP4NPCGEN.origin.human.nipponese-nom.label": "Clan Trait",
  "WFRP4NPCGEN.origin.human.norscan-nom.label": "Tribe Trait",
  "WFRP4NPCGEN.origin.human.southlander-nom.label": "Tribe Trait",
  "WFRP4NPCGEN.origin.human.tilean-nom.label": "City State Trait",
  "WFRP4NPCGEN.origin.ogre.label": "Tribe Trait",
  "WFRP4NPCGEN.compendium.generate.npc": "Import with the Npc Generator",
  "WFRP4NPCGEN.compendium.generate.creature": "Import with the Creature Generator",
  "WFRP4NPCGEN.generate.copy.npc": "Duplicate with the Npc Generator",
  "WFRP4NPCGEN.generate.copy.creature": "Duplicate with the Creature Generator",
  "WFRP4NPCGEN.generate.money": "Generate Money",

  "WFRP4NPCGEN.TALENT.WarLeader": "War Leader",

  "WFRP4NPCGEN.SKILL.Language": "Language",

  "WFRP4NPCGEN.TRAIT.Size": "Size",
  "WFRP4NPCGEN.TRAIT.Swarm": "Swarm",
  "WFRP4NPCGEN.TRAIT.Weapon": "Weapon",
  "WFRP4NPCGEN.TRAIT.Armour": "Armour",
  "WFRP4NPCGEN.TRAIT.Ranged": "Ranged",

  "WFRP4NPCGEN.Manann": "Manann",
  "WFRP4NPCGEN.Morr": "Morr",
  "WFRP4NPCGEN.Myrmidia": "Myrmidia",
  "WFRP4NPCGEN.Ranald": "Ranald",
  "WFRP4NPCGEN.Rhya": "Rhya",
  "WFRP4NPCGEN.Shallya": "Shallya",
  "WFRP4NPCGEN.Sigmar": "Sigmar",
  "WFRP4NPCGEN.Taal": "Taal",
  "WFRP4NPCGEN.Ulric": "Ulric",
  "WFRP4NPCGEN.Verena": "Verena"
}
